$(document).ready(function(){
	correctPNG();
	$(".leftframe").css("width",document.documentElement.clientWidth);
	$(".leftframe").css("height",document.documentElement.clientHeight);
	$(".leftframe").css("overflow-x","hidden");
	$(".leftframe").css("overflow-y","auto");
	//将第一个main_menu以后的的ul子元素全部隐藏起来
	$(".main_menu").each(function(index){
		if(index != 0)
		{
			$(this).children("ul").hide();
			$(this).addClass("main_menu_selected");
		}
		else
		{
			$(this).children("ul").show();
		}
    });
    
    $(".main_menu").bind("click",function(event){
		if(event.target == this){
			$obj=$(this);
			$(".main_menu").each(function(index){
				//将当前main_menu外的所有main_menu的ul子元素全部隐藏起来
				if($(this).get(0)!= $obj.get(0))
				{
					$(this).children("ul").hide();
					$(this).addClass("main_menu_selected");
				}
			}); 
			$obj.children("ul").toggle();
			$obj.toggleClass("main_menu_selected");
		}
    });
    
    //将流量统计按扭的链接设置为从新窗口打开
    $('a[@href="http://www.51.la/login.asp"]').attr('target','_blank');
})